//{{NO_DEPENDENCIES}}
// Microsoft Developer Studio generated include file.
// Used by SimCoupe.rc
//
#define IDI_MAIN                        1
#define IDI_DISK                        2
#define IDI_MISC                        3
#define IDI_MEMORY                      4
#define IDI_HARDWARE                    5
#define IDI_PORT                        6
#define IDI_MOUSE                       7
#define IDI_JOYSTICK                    8
#define IDI_DRIVE                       9
#define IDI_KEYBOARD                    10
#define IDI_CLOCK                       11
#define IDI_PRINTER                     12
#define IDI_NETWORK                     13
#define IDI_FNKEYS                      14
#define IDI_DISPLAY                     15
#define IDI_SAM                         16
#define IDI_SOUND                       17
#define IDI_MIDI                        18
#define IDI_FLOPPY                      19
#define IDR_MENU                        101
#define IDD_ABOUT                       108
#define IDC_CURSOR                      123
#define IDD_PAGE_PARALLEL               164
#define IDD_PAGE_SOUND                  165
#define IDD_PAGE_DISPLAY                166
#define IDD_PAGE_JOYSTICK               167
#define IDD_PAGE_SYSTEM                 168
#define IDD_PAGE_INPUT                  169
#define IDD_PAGE_MIDI                   170
#define IDD_PAGE_MISC                   171
#define IDD_PAGE_DISKS                  172
#define IDD_PAGE_FNKEYS                 173
#define IDD_NEW_FNKEY                   177
#define IDD_PAGE_DRIVES                 179
#define IDD_PAGE_PATHS                  181
#define IDB_SIMCOUPE                    185
#define IDD_IMPORT                      190
#define IDD_EXPORT                      191
#define IDD_NEW_DISK                    192
#define IDD_HARDDISK                    193
#define IDI_FOLDER                      194
#define IDE_PAGE                        1001
#define IDE_STATION_ID                  1001
#define IDE_ROM                         1001
#define IDC_COMPRESS                    1002
#define IDC_ALT_FOR_CNTRL               1002
#define IDE_FILE                        1004
#define IDC_ALTGR_FOR_EDIT              1005
#define IDC_KPMINUS_RESET               1006
#define IDE_OFFSET                      1007
#define IDE_LENGTH2                     1008
#define IDC_STATION_SPIN                1015
#define IDE_ADDRESS                     1022
#define IDE_LENGTH                      1023
#define IDC_MOUSE_ENABLED               1055
#define IDC_JOYSTICK1                   1056
#define IDC_MOUSE_SWAP23                1056
#define IDC_JOYSTICK2                   1057
#define IDC_DEADZONE_1                  1058
#define IDC_DEADZONE_2                  1059
#define IDC_STEREO                      1060
#define IDC_MAIN_MEMORY                 1064
#define IDC_EXTERNAL_MEMORY             1065
#define IDC_MIDI_OUT                    1066
#define IDC_SAMBUS_CLOCK                1067
#define IDC_MIDI_IN                     1070
#define IDC_KEYBOARD_MAPPING            1073
#define IDC_PARALLEL_2                  1074
#define IDC_PARALLEL_1                  1075
#define IDC_PRINTERS                    1076
#define IDC_SAASOUND                    1082
#define IDC_DALLAS_CLOCK                1083
#define IDC_CLOCK_SYNC                  1084
#define IDC_FRAMESKIP_AUTOMATIC         1086
#define IDC_FRAMESKIP                   1087
#define IDC_PROFILE                     1088
#define IDC_STATUS                      1089
#define IDC_DRIVE_LIGHTS                1090
#define IDC_PAUSE_INACTIVE              1091
#define IDC_FAST_RESET                  1092
#define IDC_BEEPER                      1092
#define IDC_CTRL                        1092
#define IDC_MIDI                        1093
#define IDC_SHIFT                       1093
#define IDC_ASIC_DELAY                  1093
#define IDC_HDBOOT_ROM                  1094
#define IDC_LATENCY                     1097
#define IDC_DRIVE1                      1098
#define IDC_DRIVE2                      1099
#define IDC_STRETCH_TO_FIT              1106
#define IDB_ATOM                        1107
#define IDB_DELETE                      1108
#define IDB_SDIDE                       1108
#define IDB_EDIT                        1109
#define IDB_YATBUS                      1109
#define IDB_ADD                         1110
#define IDL_FNKEYS                      1111
#define IDC_KEY                         1113
#define IDC_ACTION                      1115
#define IDS_LATENCY                     1118
#define IDB_BROWSE                      1123
#define IDC_TURBO_LOAD                  1130
#define IDC_SENSITIVITY                 1131
#define IDC_ALT                         1133
#define ID_HOMEPAGE                     1134
#define IDC_FLOPPY1                     1135
#define IDC_FLOPPY2                     1136
#define IDC_ATOM                        1137
#define IDC_SDIDE                       1138
#define IDC_YATBUS                      1139
#define IDB_FLOPPY1                     1140
#define IDB_FLOPPY2                     1141
#define IDE_TAPE_PATH                   1149
#define IDE_FLOPPY_PATH                 1151
#define IDE_HDD_PATH                    1152
#define IDE_DATA_PATH                   1153
#define IDE_ROM_PATH                    1154
#define IDB_FLOPPY_PATH                 1155
#define IDB_HDD_PATH                    1156
#define IDB_ROM_PATH                    1157
#define IDB_DATA_PATH                   1158
#define IDB_TAPE_PATH                   1159
#define IDC_AUTOBOOT                    1161
#define IDC_SAM_FKEYS                   1161
#define IDC_OVERLAY                     1162
#define IDC_HWACCEL                     1163
#define IDC_8BIT_FULLSCREEN             1164
#define IDC_TYPE                        1165
#define IDS_PAGE                        1169
#define IDS_OFFSET                      1170
#define IDS_ADDRESS                     1171
#define IDS_LENGTH2                     1172
#define IDC_DOSBOOT                     1174
#define IDE_DOSDISK                     1175
#define IDC_TYPES                       1177
#define IDC_FORMAT                      1178
#define IDE_SIZE                        1182
#define IDS_LENGTH                      1184
#define IDS_DOSDISK                     1186
#define IDC_SAVE_PROMPT                 1187
#define IDS_VERSION                     1188
#define IDC_FLUSHDELAY                  1190
#define IDS_FLUSHDELAY                  1191
#define IDS_PRINTERS                    1192
#define IDT_MENU                        7389
#define IDM_FILE_EXIT                   40001
#define IDM_HELP_ABOUT                  40050
#define IDM_HELP_GENERAL                40051
#define IDM_FILE_FLOPPY1_INSERT         40092
#define IDM_FILE_FLOPPY1_EJECT          40093
#define IDM_FILE_FLOPPY2_INSERT         40095
#define IDM_FILE_FLOPPY2_EJECT          40096
#define IDM_FILE_IMPORT_DATA            40107
#define IDM_FILE_EXPORT_DATA            40108
#define IDM_FILE_FLOPPY1_SAVE_CHANGES   40119
#define IDM_FILE_FLOPPY2_SAVE_CHANGES   40120
#define IDM_FILE_FLOPPY1_DEVICE         40134
#define IDM_FILE_FLOPPY2_DEVICE         40135
#define IDM_TOOLS_OPTIONS               40147
#define IDM_FILE_NEW_DISK1              40155
#define IDM_FILE_NEW_DISK2              40156
#define IDM_VIEW_ZOOM_50                40162
#define IDM_VIEW_ZOOM_100               40163
#define IDM_VIEW_ZOOM_150               40164
#define IDM_VIEW_ZOOM_200               40165
#define IDM_FILE_RECENT1                40171
#define IDM_FILE_RECENT2                40172
#define IDM_FILE_RECENT3                40173
#define IDM_FILE_RECENT4                40174
#define IDM_FILE_RECENT5                40175
#define IDM_FILE_RECENT6                40176
#define IDM_FILE_RECENT7                40177
#define IDM_FILE_RECENT8                40178
#define IDM_FILE_RECENT9                40179
#define IDM_FLOPPY2_RECENT1             40181
#define IDM_FLOPPY2_RECENT2             40182
#define IDM_FLOPPY2_RECENT3             40183
#define IDM_FLOPPY2_RECENT4             40184
#define IDM_FLOPPY2_RECENT5             40185
#define IDM_FLOPPY2_RECENT6             40186
#define IDM_FLOPPY2_RECENT7             40187
#define IDM_FLOPPY2_RECENT8             40188
#define IDM_FLOPPY2_RECENT9             40189
#define IDM_VIEW_GREYSCALE              40190
#define IDM_VIEW_BORDERS0               40191
#define IDM_VIEW_BORDERS1               40192
#define IDM_VIEW_BORDERS2               40193
#define IDM_VIEW_BORDERS3               40194
#define IDM_VIEW_BORDERS4               40195
#define IDM_VIEW_FULLSCREEN             40196
#define IDM_VIEW_RATIO54                40197
#define IDM_SYSTEM_MUTESOUND            40198
#define IDM_VIEW_SYNC                   40199
#define IDM_SYSTEM_PAUSE                40200
#define IDM_VIEW_SCANLINES              40201
#define IDM_TOOLS_DEBUGGER              40202
#define IDM_SYSTEM_NMI                  40203
#define IDM_SYSTEM_RESET                40204
#define IDM_TOOLS_FLUSH_PRINTER         40209
#define IDM_TOOLS_PRINTER_ONLINE        40210

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NO_MFC                     1
#define _APS_NEXT_RESOURCE_VALUE        195
#define _APS_NEXT_COMMAND_VALUE         40211
#define _APS_NEXT_CONTROL_VALUE         1193
#define _APS_NEXT_SYMED_VALUE           102
#endif
#endif
